.myVideo {right: 0;bottom: 0;top: 0;right: 0;width: 100%;left: 0;background-position: center center;}
.section.footer-section .layer {width: 100%;left: 0;right: 0;text-align: center;}
.section.footer-section .layer h2{color: #000;}
.section.footer-section .layer p {padding: 0 20px;}
.fp-viewing-section-17 .getquote{display: none;}
.section.footer-section .layer .getquote {position: static;left: auto;right: auto;display: block; margin: 40px auto;}
.section.footer-section.fp-auto-height.fp-section, 
.section.footer-section.fp-auto-height .fp-slide, 
.section.footer-section.fp-auto-height .fp-tableCell {height: 350px !important;padding: 50px 0;background-color: #f3f3f3;}
.section.footer-section .footer-p{margin-top: 50px;}
a.back-contact {z-index: 2;}
.back-top {
    background-color: transparent;
    width: 30px;
    height: 30px;
    position: fixed;
    bottom: 50px;
    right: 10px;
    border: 0;
    transform: rotate(-90deg);
}
.back-top svg{width: 30px; height: 30px;}
 .fp-viewing-section-0 .back-top{display: none;}
}
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px) 
and (orientation : landscape) { 

	.section .layer p {
	    margin: 7px 0px 0px;
	}


}

@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px) 
and (orientation : landscape) { 

	.outer {
	    position: absolute;
	    bottom: 0px;
	}

}

@media only screen 
and (min-device-width : 375px) 
and (max-device-width : 667px) 
and (orientation : landscape) {
	
}


@media only screen 
and (min-device-width : 375px) 
and (max-device-width : 812px) 
and (-webkit-device-pixel-ratio : 3)
and (orientation : landscape) { 

	.concent-message img{
    	width: 50% !important;
	}

	#concent .centering .concent-message h1 {
	    font-size: 20px !important;
	    line-height: 25px !important;
	}

	.section .layer .heading {
	    font-size: 21px !important;
	    margin-top: 10px;
	}
	.section .layer p {
	    font-size: 14px !important;
	    line-height: 18px;
	    margin-top: 5px;
	}

	.section.top .layer {
    	padding: 0;
	}

	.skeleton_pic {
	    width: 55% !important;
	}

	.contact .outer .left .heading {
		font-size: 20px !important;
	    padding-bottom: 0px !important;
	}
	.contact .outer .left .box {
		padding-bottom: 0 !important;
	}

	.contact .outer .left .box label {
	    width: 20%;
	    font-size: 17px;
	}

	.contact .outer .left .box.cust_pad {
	    padding-top: 8px;
	}

	.contact .outer .left .box button {
		font-size: 18px;
	    margin-top: 10px !important;
	    margin-bottom: 10px;
	}
	.contact .outer {
	    position: absolute;
	    bottom: 0px;
	}
	.section .flex .box {
	    padding-top: 70px !important;
	}
	.bg_pic {
	    width: auto !important;
	    height: auto !important;
	    position: absolute;
	    bottom: 0;
	    left: 0;
	    right: 0;
	    margin: auto;
	}
	.cartoon .flex_outer{flex-direction: row;}
	.cartoon .box {width: 20%;}
	.platform .plat-flex .inner {height: 100px !important;}
	.platform .box{width: 60px;height: 60px;font-size: 12px;}

}


@media only screen 
and (min-device-width : 414px) 
and (max-device-width : 736px) 
and (orientation : landscape) {

	.concent-message img{
    	width: 50% !important;
	}

/*	#concent .centering .concent-message h1 {
	    font-size: 20px !important;
	    line-height: 25px !important;
	}

	.section .layer .heading {
	    font-size: 18px !important;
	    margin-top: 10px;
	}*/
/*	.section .layer p {
		font-size: 14px !important;
	    line-height: 16px !important;
	    margin-top: 5px !important;
	}*/

	.section.top .layer {
    	padding: 0;
	}

	.skeleton_pic {
	    width: 55% !important;
	}

	.contact .outer .left .heading {
		font-size: 20px !important;
	    padding-bottom: 0px !important;
	}
	.contact .outer .left .box {
		padding-bottom: 0 !important;
	}

	.contact .outer .left .box label {
	    width: 20%;
	    font-size: 17px;
	}

	.contact .outer .left .box.cust_pad {
	    padding-top: 8px;
	}

	.contact .outer .left .box button {
		font-size: 18px;
	    margin-top: 10px !important;
	    margin-bottom: 10px;
	}
	.section .flex .box {
	    padding-top: 70px !important;
	}
	.bg_pic {
	    width: auto !important;
	    height: auto !important;
	    position: absolute;
	    bottom: 0;
	    left: 0;
	    right: 0;
	    margin: auto;
	}
	.cartoon .flex_outer{flex-direction: row;}
	.cartoon .box {width: 25%;}
	.platform .plat-flex .inner {height: 85px !important;}
	.platform .box{width: 60px;height: 60px;font-size: 12px;}
}


/*landscape mode end*/

/*potrait mode start*/

@media(max-width: 1260px){

	.platform .plat-flex .inner{
		height: 220px;
	}

	.platform .inner img{
		object-fit: cover !important;
	}

}

@media(max-width: 1299px){

.section .layer {
    left: 4%;
}
.GameSection-1.section .layer {
    padding: 0 30px;
    width: 100%;
}

}
/*@media(max-width: 1199px){

.section .layer {
    width: 70%;
    left: 8%;
}

}*/

@media(min-width: 768px){
	.d-md-none{display: none;}
	.school_gme .d-md-none {
    display: none;
}
.mobile-logo{display: none; position: fixed; top: 10px; left: 10px; z-index: 1;}
.back-top{display: none;}
}

@media only screen and (max-width: 1367px) and (min-width: 1366px) and (max-height: 1024px) and (min-height: 1023px) and (orientation : landscape)  {
.platform .myVideo {width: 100%;left:inherit;object-fit: contain;background-color: #fff;}
.charac .myVideo {width: 100%;left:inherit;object-fit: contain;background-color: #282729;}
}

@media(max-width: 1024px){
	.section .layer .heading {
    	font-size: 42px;
	}
	.section .layer p {
    	font-size: 22px;
	}
	.section .bg_pic {
	    position: absolute;
	    bottom: 0;
	    left: 0;
	    right: 0;
	    margin: auto;
	    height: auto;
	}
/*	.section .layer{
		left: 0;
	}*/
	#header{
		padding: 15px;
	}
	.btm_pic, .static_pic {
	    width: 55% !important;
	}
	.parts .static_pic{
		top: auto;
	}
	.platform .static_pic{
	    top: auto;
	    width: 100% !important;
	}
	.platform .plat-flex .inner {
	    width: 100%;
	    height: 200px;
	}

/*	.platform .layer, .cartoon .layer{
	    left: 50% !important;
	    -webkit-transform: translate3d(-50%,0,0) !important;
	    transform: translate3d(-50%,0,0) !important;
	    width: 100% !important;
	    text-align: center !important;
	    justify-content: flex-start;
	    position: absolute !important;
	    top: 12% !important;
	}*/

	.player  .myVideo {
    object-position: 80% 50%;
}
.section .bg_pic, .section .static_pic {
    max-width: 80%;
}
.platform .myVideo {width: 100%;left:inherit;object-fit: contain;background-color: #fff;}
.charac .myVideo {width: 100%;left:inherit;object-fit: contain;background-color: #282729;}

}


@media only screen and (max-width: 1025px) and (min-width: 1024px) and (max-height: 1367px) and (min-height: 1366px) and (orientation : portrait)  {
.section .flex .box {padding-top: 180px;}
.section .flex .box img {top: -90px;}
.GameSection-1.section .layer {padding: 0 0px;top: 0;bottom: 0;}

.section .layer {width: 100%;left: 0;bottom: inherit;top: 80px;text-align: center;padding: 0;}
.btm_pic, .static_pic {width: 100% !important;}
.btm_pic, .static_pic {width: 80% !important;margin: auto;display: block;text-align: center;left: 0;right: 0;}
.player .static_pic{width: 100% !important; max-width: 100%;}
.pool .bg_pic img {width: 190vw;max-width: 190vw;position: relative;left: -7vw;}
.section .video_pic {width: 100%;/* padding: 0 20px; */
}
.section .bg_pic, .section .static_pic {max-width: 100%;top: inherit;width: 100% !important;}
.game  .static_pic {top: 0;}
.btm_pic, .static_pic {width: 100% !important;}
.section .layer .heading, .section .layer p{padding: 0 10px;}
.d-md-none {display: block;}
.mobile-logo{display: none; position: fixed; top: 10px; left: 10px; z-index: 1;}
.back-top{display: none;}
.section.gme_art .static_pic, .section.env  .static_pic  {top: inherit; }
.section .layer .button-1 {margin-left: auto;margin-right: auto;}
.section .layer .button-1 {width: 170px;padding: 10px 10px;margin-top: 20px;font-size: 20px;}
.player .static_pic{top: inherit;max-width: 80%;right: 0;left: inherit;}
.myVideo {display: none;}
.video-iframe-3{margin: auto;}
.school .static_pic img {width: 90%;}
.school_gme .static_pic img {width: 100%;}
.videograph .bg_pic{bottom: 30%;}
.cartoon .flex_outer .box {width: 30%;}
.video-iframe-2 {padding-bottom: 44%;max-width: 78vw;}
.section .layer .heading {
    font-size: 52px;
}
.section .layer p {
    font-size: 24px;
}
.section.gme_art .bg_pic, .section.charac .bg_pic, .section.engine .bg_pic, .section.env .static_pic {
    max-width: 90%;
    left: auto;
}
}

@media (min-width: 768px) and (max-width: 1023px) and (orientation : portrait)  {
.section .flex .box {
padding-top: 180px;
}
.section .flex .box img {
top: -90px;
}
.GameSection-1.section .layer {
padding: 0 0px;
top: 0;
bottom: 0;
}
.videograph .bg_pic{bottom: 30%;}
.section .layer {
width: 100%;
left: 0;
bottom: inherit;
top: 80px;
text-align: center;
padding: 0;
}
.btm_pic, .static_pic {
width: 100% !important;
}
.btm_pic, .static_pic {
width: 80% !important;
margin: auto;
display: block;
text-align: center;
left: 0;
right: 0;
}
.player .static_pic{width: 100% !important; max-width: 100%;}
.pool .bg_pic img {
width: 190vw;
max-width: 190vw;
position: relative;
left: -7vw;
}
.section .video_pic {
width: 100%;
/* padding: 0 20px; */
}
.video-iframe-1 {
max-width: 85%;
margin: auto auto;
flex: 100%;
}
.cartoon .flex_outer .box {
margin: 10px 20px;
width: 33%;
}
.cartoon .flex_outer {
flex-wrap: wrap;
}
.video-iframe-2 {
padding-bottom: 50%;
max-width: 78vw;
}
.school .static_pic img {
width: 80%;
margin: auto;
}
.video-iframe-3 {
padding-bottom: 54%;
max-width: 90vw;
}
.section.gme_art .static_pic, .section.env  .static_pic  {
top: inherit; 
}
.section .layer .button-1 {
margin-left: auto;
margin-right: auto;
}

.section .layer .button-1 {
width: 170px;
padding: 10px 10px;
margin-top: 20px;
font-size: 20px;
}
.player .static_pic{top: inherit;max-width: 80%;right: 0;left: inherit;}
}
@media (min-width: 768px) and (max-width: 1023px) and (orientation : portrait) {
	.myVideo{display: none;}
	.d-md-none {
    display: block;
}
.section .layer {
    padding: 0 20px;
    width: auto;
    right: 0;
}
}
@media (max-width: 767px) and (min-height: 320px) and (orientation : portrait){
.btm_pic, .static_pic {
    width: 100% !important;
}
.section .bg_pic, .section .static_pic {
    max-width: 100%;
    width: 100%;
}
/*.fp-section.fp-table {
    height: 100vh !important;
    overflow: hidden;
}*/
.pool .bg_pic img {
    width: 190vw;
    max-width: 190vw;
    position: relative;
    left: -7vw;
}
.section .video_pic {
    width: 100%;
    /* padding: 0 20px; */
}
.video-iframe-1 {
    max-width: 85%;
    margin: auto auto;
    flex: 100%;
}
.cartoon .flex_outer .box {
    margin: 5px 20px;
    width: 44%;
}
.cartoon .flex_outer .box:last-child{display: none;}
.cartoon .flex_outer {
    flex-wrap: wrap;
}
.video-iframe-2 {
    padding-bottom: 50%;
    max-width: 78vw;
}
.school .static_pic img {
    width: 80%;
    margin: auto;
}
.video-iframe-3 {
    padding-bottom: 54%;
    max-width: 90vw;
}
.section.gme_art .static_pic, .section.env  .static_pic  {
     top: initial; 
}
/*.section.art  img {
    width: 120%;
    max-width: 120%;
    left: -13%;
    position: relative;
}*/
	.myVideo{
		display: none;
	}

	.d-none{
		display: none !important;
	}

	.section{
	    background-repeat: no-repeat;
	    background-position: bottom right;
	}

	.section .layer {
    width: 100%;
    left: 0;
    bottom: inherit;
    top: 90px;
    text-align: center;
    padding: 0;
}
	.section.top .layer {
    width: 100%;
    left: 0;
    bottom: inherit;
    top: 90px;
    text-align: center;
    padding: 0;
	}

.player .layer {
    width: 100% !important;
}

	.platform .layer, .cartoon .layer{
    text-align: center !important;
    width: 100% !important;
	}

	.contact .outer {
	    justify-content: space-around;
	}

	.contact .outer .left {
	    padding-left: 0;
	}

	.contact .outer .right {
	    padding-right: 0;
	}

	.contact .outer .left .box {
	    padding-bottom: 20px;
	}
	.contact .outer .left .box label {
	    width: 20%;
	}
	.contact .outer .left .heading {
	    font-size: 40px;
	    padding-bottom: 30px;
	}
/*	.section.engine img, .section.charac img {
    width: 130%;
    max-width: 130%;
}
.section.env .static_pic img {
    width: 130%;
    max-width: 130%;
}*/
.section .layer .button-1 { margin: 20px auto;}
.section .layer h1, .section .layer p{padding: 0 15px;}
/*.engine .bg_pic, .charac  .bg_pic {
    top: 10%;
}*/
.section .static_pic img {
    width: 100%;
     height: auto; 
}
/*.platform .static_pic, .section.env .static_pic, .art .btm_pic, .concept .btm_pic, .section.gme_art .static_pic,
.section.school .static_pic, .section.school_gme .static_pic, .section.preview .static_pic{
    top: 14%;
    width: 100% !important;
    position: relative;
}
.cartoon .flex_outer {
    position: relative;
    top: 14%;
}
.school_gme.section .static_pic {
    top: 14% !important;
}

 .art  .btm_pic{top: 18%;}

.platform .layer, .section.env .layer, .section.art .layer, .section.concept .layer, .section.cartoon .layer,
 .section.gme_art .layer,  .section.school .layer, .section.school_gme .layer, .section.preview .layer{
    position: relative;
}
.player {
    background-position: center;
}*/
.fp-tableCell {
    overflow: hidden;
}
.school_gme.section .static_pic {
    top: auto; display: block;
}
.school .static_pic {
    top: auto; display: block;
}
.section.gme_art .static_pic, .section.env .static_pic {
    top: auto; display: block;
}

}


@media (max-width: 479px) and (min-height: 421px){
	.myVideo{
		display: none;
	}

	.d-none{
		display: none !important;
	}

	.section{
	    background-repeat: no-repeat;
	    background-size: contain;
	}

}

@media (max-width: 767px){
	.nav-logo{display: none;}
	.nav-logo img{display: none;}
	.getquote img {display: none;}

	html.fp-enabled, .fp-enabled body {
    background-color: #fff;
}

	/*images*/
	.apps{
		background-image: url(../images/mobile-apps.jpg);
	}

	.threed{
		background-image: url(../images/mobile-apps-product.jpg);
	}

	.artificial{
		background-image: url(../images/mobile-apps-ai.jpg);
	}

	.modeling{
		background-image: url(../images/mobile-modeling.jpg);
	}

	.furniture{
		background-image: url(../images/mobile-furniture.jpg);
	}

	.brain{
		background-image: url(../images/mobile-brain.jpg);
	}

	.sofa{
		background-image: url(../images/mobile-sofa.jpg);
	}

	.sofa_b{
		background-image: url(../images/mobile-sofa_b.jpg);
	}

	.procus{
		background-image: url(../images/mobile-procus.jpg);
	}

	.typewrite{
		background-image: url(../images/mobile-typewrite.jpg);
	}

	.skeleton{
		background-image: url(../images/mobile-skeleton.jpg);
	}

	.parts{
		background-image: url(../images/mobile-parts.jpg);
	}

	.procus_bohemia{
		background-image: url(../images/mobile-procus-bohemia.jpg);
		background-position: center;
	}
/*
	.engine{
		background-image: url(../images/mobile-engine.jpg);
	}*/
/*
	.env{
		background-image: url(../images/mobile-env.jpg);
	}*/

/*	.charac{
		background-image: url(../images/mobile-charac.jpg);
	}
*/
/*	.art{
		background-image: url(../images/mobile-art.jpg);
	}*/

/*	.creation{
		background-image: url(../images/mobile-creation.jpg);
	}*/

/*	.pool{
		background-image: url(../images/mobile-pool.jpg);
	}*/

	.player{
		background-image: url(../images/mobile-player.jpg);
	}

/*	.preview{
		background-image: url(../images/mobile-preview.jpg);
	}*/

/*	.concept{
		background-image: url(../images/mobile-concept.jpg);
	}
*/
/*	.game{
		background-image: url(../images/mobile-game.jpg);
	}*/
/*	.gme_art{
		background-image: url(../images/mobile-gme_art.jpg);
	}*/
/*	.videograph{
		background-image: url(../images/mobile-videograph.jpg);
	}*/
/*	.school{
		background-image: url(../images/mobile-school.jpg);
	}*/
/*	.school_gme{
		background-image: url(../images/mobile-school_gme.jpg);
	}*/
/*	.promo{
		background-image: url(../images/mobile-promo.jpg);
	}*/
	.section{
		background-size: contain;
	}
	/*images*/

	.section .layer .heading{
		font-size: 32px;
	}

	.picture {
    	padding: 0 30px;
	}

	.section .layer p{
	    font-size: 16px;
	    margin-top: 10px;
	}
 #menu{display: none;}
.three_d #menu, .gaming #menu  {
    display: flex;
    width: 4px;
    flex-wrap: wrap;
    right: 0;
    left: inherit;
    height: 100%;
}
.three_d #menu, .gaming #menu  li {
    width: 100%;
    flex: 100%;
}
.three_d #menu, .gaming #menu {
    height: 100%;
}

	.contact .outer .left .heading {
	    padding-bottom: 10px;
	    font-size: 22px;
	}

	.contact .outer .left .box {
		padding-bottom: 5px;
	    padding-top: 5px !important;
	}

	.contact .outer .left .box label {
	    width: 25%;
	    font-size: 16px;
	}

	.contact .outer .left .box .editing, .contact .outer .left .box button {
	    width: 70%;
	}

	.contact .outer .left .box button{
		margin-top: 20px;
	}

	.contact .outer .right {
    	width: 30%;
	    padding-right: 0;
	    padding-bottom: 10px;
	}

	.section .flex .box {
	    padding-top: 140px;
	}

	.section .flex .box img {
    	top: -70px;
	}

/*.section .layer {
    position: static !important;
    left: 0 !important;
    margin: 0 !important;
    padding: 0;
    margin-bottom: 50px !important;
}*/
/*.fp-tableCell {
    vertical-align: top;

    padding-top: 80px;
}*/

.promo .video-iframe-3 {border-bottom: 10px solid #fff;}
.fp-tableCell {vertical-align: top;padding-top: 0;}
.pool .bg_pic img {width: 210vw;max-width: 210vw;position: relative;left: -7vw;}
.GameSection-1.section .layer {padding: 0 0px;top: 0;bottom: 0;}
.section-con-inner {align-items: center;align-content: center;display: flex;flex-wrap: wrap;justify-content: center;height: 100%;max-width: 100%;margin-left: auto;margin-right: auto;padding: 20px 20px;}
.contact .outer .left {padding-left: 0;text-align: center;width: 100%;z-index: 1;}
.contact .outer .right {width: 100%;padding-right: 0;padding-bottom: 10px;flex: 100%;max-width: 100%;padding: 0 0px;position: absolute;z-index: 0;top: 0;bottom: 0;left: 0;right: 0;}
.contact .outer .left .box {flex-wrap: wrap;text-align: left;}
.contact .outer .left .box label {width: 100%;font-size: 16px;margin-bottom: 6px;color: #fff;}
.contact .outer .left .box label br{display: none;}.outer .left .box .editing {padding: 10px 20px;font-size: 19px;}
.outer .left .box textarea {height: 60px;}
.outer .left .box button {padding: 8px 60px;font-size: 20px;letter-spacing: .5px;border-radius: 2px;
color: #fff;border-color: #fff;}
.contact .outer .left .box button {margin-top: 0;}
.contact .outer .right img {width: auto;opacity: 0.1;}
.contact .outer .left .box.no-pad label{margin-bottom: 0;}
.video-iframe-1 { border-width: 10px;border-bottom-width: 10px; padding-bottom: 50%;}
.section .video_pic {top: inherit;bottom: 20%;}
#concent .centering .concent-message img { max-width: 50%;}
.game .static_pic {align-items: center;display: block !important;top: inherit;bottom: 20%;}
.video-iframe-2 {padding-bottom: 56%;border: 20px solid #fff;border-top-width: 20px;border-bottom-width: 20px;}
.section.videograph  .bg_pic, .section.promo .bg_pic {bottom: 20%;}
.getquote {bottom: 10px;left: 10px;padding: 10px 12px;font-size: 18px; border-radius: 50px;}

.btm_pic, .static_pic {padding-bottom: 0px;}
.player .static_pic{display: none;}
.concept {
    background-size: 140% !important;
    background-position: 15% 100%;
}
.school .static_pic img {
    width: 100%;
    margin: auto;
}
.school_gme.section .static_pic {
    top: inherit;
}
.col-4, .col-6 {
    width: 100%;
    max-width: 100%;
    flex: 0 100%;
    text-align: center;
    padding: 20px 0;
}
section.thankyou-section .align-items-center.justify-content-center {
    line-height: 40px;
    padding: 20px; display: block;
}
section.thankyou-section p {
    font-size: 18px;
    margin-bottom: 15px;
    line-height: 23px;
}
.thankyou-section .col-4 img{margin: auto; max-width: 200px;}

.section.footer-section.fp-auto-height.fp-section, .section.footer-section.fp-auto-height .fp-slide, .section.footer-section.fp-auto-height .fp-tableCell {
    height: 180px !important; padding: 50px 0;}
a.back-contact {left: 20px; top: 15px; width: 35px;}
}



@media only screen and (min-device-height: 320px) and (max-device-width: 812px) and 
(orientation : landscape){
.btm_pic, .static_pic {padding-bottom: 0;}
.section .layer {width: 46%; text-align: left;padding: 0 20px;}
.GameSection-1.section .layer {text-align: center;}
.btm_pic, .static_pic {width: 46% !important;display: block !important;}
.section {background-image: none;}
.section .video_pic {width: 46%; bottom: 0; top: 0;}
.cartoon .flex_outer .box {width: 20%;}
.video-iframe-3 { padding-bottom: 50%; width: 500px;}
.platform .static_pic {top: auto;width: 46% !important;}
.platform .layer, .cartoon .layer {text-align: left !important;width: 46% !important;padding: 0 20px;}
.section.top .layer {width: 46%;padding: 0 20px; text-align: center;}
.bg_pic {width: 46% !important;left: inherit;}
.section .bg_pic {left: inherit;}
.section.pool .bg_pic {left: 0;}
.section.videograph  .bg_pic {left: 0;}
.player .layer {width: 46% !important;text-align: left;padding: 0 20px;}
.pool .bg_pic img {width: 130vw;max-width: 140vw;position: relative;left: -2vw;}
.video-iframe-2 {padding-bottom: 54%;width: 500px;}
.video-iframe-1 {padding-bottom: 54%;width: 500px;}
.cartoon .layer {text-align: center !important;width: auto !important;}
.video-iframe-3 {max-width: 42vw;}

}

@media only screen and (min-device-width: 320px)
and (max-device-width: 1000px) and (orientation: landscape) { 

.btm_pic, .static_pic {padding-bottom: 0;}
.section .layer {width: 46%;text-align: left;padding: 0 20px;}
.GameSection-1.section .layer {text-align: center;padding: 0;width: 100%;left: 0;}
.btm_pic, .static_pic {width: 40% !important;display: block !important;}
.section .video_pic {width: 46%; bottom: 0; top: 0;}
.cartoon .flex_outer .box {margin: 10px 20px;width: 18%;}
.section .layer p {font-size: 16px;margin-top: 10px;}
.section .layer .heading {font-size: 34px;}
.pool .bg_pic img {width: 69vw;max-width: 69vw;position: relative;left: 0;}
.video-iframe-2 {padding-bottom: 0;width: 500px; height: 190px;}
.video-iframe-1 {padding-bottom:40%;width: 500px;}
.cartoon .layer {text-align: center !important;width: auto !important;}
.video-iframe-3 {max-width: 42vw;}
.section.top .layer {width: 100%;left: 0;padding: 0;right: 0;margin: auto;justify-content: center;}
.section.game  .static_pic {top: 50px;}
.outer .left .box textarea { height: 60px;}
.outer .left .box {padding-bottom: 10px;}
.outer .left .box label {font-size: 18px;}
.outer .left .box .editing {padding: 8px 20px; font-size: 15px;}
.outer .left .box button { font-size: 18px; margin-top: 15px;}
.section.top .layer { top: 4%;}
.section .layer .button-1 {
    margin: 20px auto;
}
 }

 @media only screen and (max-device-width: 767px) and (min-device-width: 320px) and (orientation: landscape){
.section.top .layer {width: auto;padding: 0 15px;left: 0;margin-left: 0;right: 0;margin: auto;}
.section.top .layer {top: 50px;}
.section .layer .heading {font-size: 26px;}
.section .layer p {font-size: 13px;line-height: 15px;}
.section.top.cartoon  .layer {top: 30px;}
.platform .myVideo {width: 90%;left: inherit;object-fit: contain;background-color: #fff;}
.section.top .layer {top: 30px;}
.charac .myVideo {width: 90%;left: inherit;object-fit: contain;background-color: #282729;}
.section .layer { padding: 0 0px;}
.video-iframe-2 {height: 140px;}
}

@media (max-height: 767px) {
.section.engine img, .section.charac img {
    width: 100%;
    max-width: 100%;
}
.section.env .static_pic img {
    width: 100%;
    max-width: 100%;
}

}

@media (max-height: 667px) and (max-width: 375px) and (orientation: portrait){
.section .layer {width: 100%;left: 0;bottom: inherit;top: 50px;text-align: center;padding: 0;}
.section.gme_art .bg_pic, .section.charac  .bg_pic,.section.engine .bg_pic, .section.env .static_pic {
    max-width: 90%;    left: auto;}
.section.platform  .static_pic, .school .static_pic, .school_gme.section .static_pic {
    left: 0; margin: auto;max-width: 90%;}
.section.top .layer {top: 50px;}
.cartoon .flex_outer .box {margin: 5px 15%;width: 33%;}
.creation .btm_pic{width: 90% !important; margin: auto;left: 0;right: 0;}
.section .layer { padding: 0 0px;}
}


@media (max-width: 575px){
.section .layer { padding: 0 0px;}
p br{display: none;}
#concent h1{font-size: 22px !important;line-height: 30px !important;}
.section .flex .box img {top: -60px;}
.section .flex .box {padding-top: 120px;}
.contact .outer {
    margin-top: 55px;
    height: calc(100% - 55px);
    overflow-y: auto;
    overflow-x: hidden;
    /* min-height: 560px; */
}
.section-con-inner {
    padding-top: 0;
    min-height: 530px;
     align-items: self-start;
    align-content: flex-start;
}
.section-con-inner {
   
}
.outer .left .box button { padding: 8px 40px; font-size: 18px; color: #fff;  border-color: #fff; width: auto;}
.contact .outer .left {overflow-y: auto; flex: 0 100%;}

}

@media (max-width: 479px){
	.section .layer .heading, .section .layer p{
		padding: 0 20px;
	}
	.section .layer p{
	    margin: 12px 0px;
	    font-size: 15px;
	}
/*	.section .layer{
		left: 50% !important;
	    -webkit-transform: translate3d(-50%,0,0) !important;
	    transform: translate3d(-50%,0,0) !important;
	    width: 100% !important;
	    text-align: center !important;
	    justify-content: flex-start;
		position: absolute !important;
	    top: 18% !important;
	}*/



	.section .layer p {
	    line-height: initial;
	}

	.contact .outer {
	    flex-direction: column-reverse;
	}
	.contact .outer .left {
	    padding-left: 0;
	    text-align: center;
	    width: 100%;
	}

	.section .layer .button {
	    margin-left: auto;
	    margin-right: auto;
	}

	.section .flex{
		flex-direction: column;
	}

	.section .flex .box {
		width: 100%;
	    margin-bottom: 0px;
	    padding: 10px 0;
	}

	.section .flex .box img {
		width: 50%;
	    position: static;
	    padding: 0;
	    top: 0;
	}

	.section .layer a {
	    margin-top: 0px;
	}
	.platform .plat-flex .inner {
	    height: 120px;
	}
	.platform .box{
		width: 60px;
    	height: 60px;
    	font-size: 12px;
	}

	.cartoon .box {width: 33%; margin: auto;}
	.section .layer .heading br, .section .layer p br{display: none;}

	.video-iframe-1 {
    padding-bottom: 45%;
}
.video-iframe-2 {
    padding-bottom: 45%;
}
.video-iframe-1 iframe, .video-iframe-1 video{border-radius: 10px;}

}

@media (max-width: 360px){
	.section .layer p {
	    margin: 5px 0px;
	}s
	.section .layer a img{
    	width: 10%;
	}

	/*.section .layer .heading {
    	font-size: 16px;
	}*/
/*	.section .layer p{
	    font-size: 12px;
	}*/
.section .flex .box img {width: 45%;}
.outer .left .box .editing {padding: 7px 20px;font-size: 17px;}
.contact .outer .left .box label {font-size: 13px;margin-bottom: 3px;}
.section .layer {top: 50px;}
.section.top .layer {top: 50px;}
.section .layer .heading {
    font-size: 28px;
}
.section .layer p {
    font-size: 14px;
}
/*.engine .bg_pic, .charac .bg_pic {
    top: 6%;
}*/
/*.platform .static_pic, .section.env .static_pic, .art .btm_pic, .concept .btm_pic, .section.gme_art .static_pic, .section.school .static_pic, .section.school_gme .static_pic, .section.preview .static_pic {
    top: 7%;
    width: 100% !important;
    position: relative;
}*/
}

@media (max-width: 320px){
	.section .flex .box img {
		width: 40%;
	}

	#concent .centering .concent-message img {
	    width: 50%;
	}
}
